<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "1111";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/1111.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>